var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/node_modules__pnpm_0o7s8vq._.js")
R.c("server/chunks/ssr/01jq_next_dist_esm_build_templates_app-page_0cox32r.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ra23j7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0g_e9kh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__10gumk_._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0dim3bf._.js")
R.c("server/chunks/ssr/01jq_next_dist_client_components_builtin_global-error_0ukclxp.js")
R.c("server/chunks/ssr/_next-internal_server_app__global-error_page_actions_0k77kol.js")
R.m(82768)
module.exports=R.m(82768).exports
